/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #DDE2E1;
	margin:40px auto;
	position: relative;
	}
	
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

p,h2 {
	margin:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	line-height: 2em;
	text-align: left;
}
h2{font-size:11px;font-weight:bold;line-height: 1em;padding-bottom:0px;margin-bottom:0px;}
a,.footer{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;color: #5C5C5C;}
.footer {font-size:10px;margin:10px;padding:5px 0px 5px 0px; text-align: center;}
A.footer:hover {font-family: Verdana, Arial, Helvetica, sans-serif;color:#ED6703;}
P.exports{
	margin:15px;
	font-size: 10px;
	color: #5C5C5C;
	line-height: 2em;
	text-align: left;
}
P.contact, .contact a {font-size: 10px;}
.menu,.menu2,.menu3,.menu4,.menu5,.menu6,.menu7 { font-family: Verdana, Arial, Helvetica, sans-serif;
			
			
			border-right:2px solid #CBE1E1;
			border-bottom:2px solid #CBE1E1;
			background-color:#C00000;
			layer-background-color:#cccccc;
			background-color:#8D8D8D;
		}
.menu P,.menu2 P,.menu3 P,.menu4 P,.menu5 P,.menu6,.menu7 P{color:white;font-size:10px;margin:10px;line-height: 1.5em;}
.menu a,.menu2 a,.menu3 a,.menu4 a,.menu5 a,.menu6,.menu7 a{color:white;font-size:10px;margin:0px;line-height: 1.5em;}
.menu P{}
.menu2 P{}
.menu3 P{}
.menu4 P{}
.menu5 P{}
.menu6 P{}
.menu7 P{}

.style1 {
	background-color:#B1C7C9;height:15px;
}

.style2 {
	border-left:1px dashed #B1C7C9;
}
.style5 {
	border-right:1px dashed #B1C7C9;

}

.style3 {
	background-color:#B1C7C9;
}
.style4 {
background-color:#CBE1E1;
}



/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			width: 160px;
			border: none;
			color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		float: left;
		margin-top: 2px;
	}


	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


#content div table {
	border: 0;
}

			
			